python-defaults 2.7.18-1 source package in Ubuntu

Changelog

python-defaults (2.7.18-1) unstable; urgency=medium

  [ Piotr O┼╝arowski ]
  * Remove deprecated dh_python2. Please add dh-python or
    dh-sequence-python2 to Build-Depends if your package still supports
    Python 2.X.

  [ Matthias Klose ]
  * Correct command-not-found XB-Cnf headers:
    - Drop Extra-Commands headers, not needed
    - Add XB- to ensure Visible-Pkgname actually is included in the binary
      package heders
  * Stop building the python, python-dev, python-dbg, python-doc,
    python-minimal, libpython-dev, libpython-dbg, libpython-stdlib packages.
  * Bump standards version.
  * Bump version to 2.7.18.
  * Bump debhelper version.

 -- Matthias Klose <email address hidden>  Sun, 02 Aug 2020 14:51:22 +0200

Upload details

Uploaded by:
Matthias Klose
Uploaded to:
Sid
Original maintainer:
Matthias Klose
Architectures:
any all
Section:
python
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
python-defaults_2.7.18-1.dsc 2.4 KiB 8e9ff850d79501696e0f76b04ab192c61e851c6cf72c9379514c0fc8d8124191
python-defaults_2.7.18-1.tar.gz 43.6 KiB cd68c51c455ceba6d9a1bbd44f1ea991e7d54e5f443ad7d36fe086fbe7cce484

No changes file available.

Binary packages built by this source

libpython-all-dbg: No summary available for libpython-all-dbg in ubuntu groovy.

No description available for libpython-all-dbg in ubuntu groovy.

libpython-all-dev: No summary available for libpython-all-dev in ubuntu groovy.

No description available for libpython-all-dev in ubuntu groovy.

libpython2-dbg: No summary available for libpython2-dbg in ubuntu groovy.

No description available for libpython2-dbg in ubuntu groovy.

libpython2-dev: No summary available for libpython2-dev in ubuntu groovy.

No description available for libpython2-dev in ubuntu groovy.

libpython2-stdlib: No summary available for libpython2-stdlib in ubuntu groovy.

No description available for libpython2-stdlib in ubuntu groovy.

python-all: No summary available for python-all in ubuntu groovy.

No description available for python-all in ubuntu groovy.

python-all-dbg: No summary available for python-all-dbg in ubuntu groovy.

No description available for python-all-dbg in ubuntu groovy.

python-all-dev: No summary available for python-all-dev in ubuntu groovy.

No description available for python-all-dev in ubuntu groovy.

python2: No summary available for python2 in ubuntu groovy.

No description available for python2 in ubuntu groovy.

python2-dbg: No summary available for python2-dbg in ubuntu groovy.

No description available for python2-dbg in ubuntu groovy.

python2-dev: No summary available for python2-dev in ubuntu groovy.

No description available for python2-dev in ubuntu groovy.

python2-doc: No summary available for python2-doc in ubuntu groovy.

No description available for python2-doc in ubuntu groovy.

python2-minimal: No summary available for python2-minimal in ubuntu groovy.

No description available for python2-minimal in ubuntu groovy.